/* Basic */

body {
	font: 16px/24px 'Helvetica', Arial, 'Liberation Sans', FreeSans, sans-serif;
}

pre,
code {
	font-family: 'DejaVu Sans Mono', Menlo, Consolas, monospace;
}

hr {
	height: 0;
	clear: both;
	border: 0 #ccc solid;
	border-top-width: 1px;
}

/* Headings */

h2 {
	line-height: 24px;
	font-size: 34px;
}

h3 {
	line-height: 18px;
	font-size: 26px;
}

h4 {
	line-height: 18px;
	font-size: 20px;
}

h5 {
	font-size: 17px;
}

h6 {
	font-size: 15px;
}

/* Spacing */

p,
dl,
hr,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
table,
address,
fieldset,
figure {
	margin-bottom: 20px;
}